const Capitalize = function(str) {
  return typeof str === 'string' && str.length > 0?str[0].toUpperCase()+str.substr(1):'';
};
if(!('capitalize' in String)){
  String.capitalize = function() {
    return Capitalize(this);
  }
}
export {Capitalize}